/*  
Site Name: 
Site URI: 
Description: 
Version:
Author: 	
Author URI: 
*/

/*  =RESET
---------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
table, tbody, tfoot, thead, tr, th, td { vertical-align: top; }
body { line-height: 1.3; }
blockquote, q { quotes: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
/*  =GLOBAL ELEMENTS
-------------------------------------------------------------- */
body { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 80%; margin:0px; }

small {font-size:.75em;}

a:link { color: #f32504; }
a:visited { color: #f32504; }
a:hover, a:active { color: #333; text-decoration: none; }
a img { border:none; }
a:hover img { }
p { margin:10px 0; }
blockquote { }
pre { }
address { }
del { }
h1, h2, h3, h4 { margin:0 0 10px 0; padding:5px 0; line-height:1.3;  }
h1 { color:#f32504; font-size:24px; }
h2 { color:#f32504; font-size:20px; }
h3 { color:#f32504; font-size:18px; }
h4 { color:#f32504; font-size:16px; }
img.clsleft { margin-right:20px; margin-bottom:15px; float:left; }
img.clsmiddle { margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsright { margin-left:20px; margin-bottom:15px; float:right; }
img.clsborderleft { border:4px solid #ccc; margin-right:20px; margin-bottom:15px; float:left; }
img.clsbordermiddle { border:4px solid #ccc; margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsborderright { border:4px solid #ccc; margin-left:20px; margin-bottom:15px; float:right; }
.datatable { border-top:1px solid #000; }
.datatable th { }
.datatable td { border-bottom:1px solid #000; padding:8px 4px; }
.notes { font-size:0.9em; }
.shout { font-size:1.2em; }
.shout2 { font-size:1.2em; }
.submit, .reset { cursor:pointer; outline:none; border:none; width:90px; color:#fff; padding:5px; background:#000; }
.reset { background:#333; }
.quote, blockquote { padding:10px;}
.caption { float:right; width:220px; padding:15px; margin:0 0 0 25px; }
.custom1_inner{background:url(box_inner.jpg) no-repeat left bottom; padding:10px;}
.custom1_inner h3{background:url(grey_line.jpg) repeat-x left bottom;}
.custom1{background:url(box.jpg) no-repeat left top; width:300px; margin:0 auto;}
.custom2 { }
.border { border:4px solid #ccc; }
.noborder { border:0; }
.clear { clear:both; }
.wrap { width:960px; margin:0 auto; }
/*  =MENU
-------------------------------------------------------------- */
#menu { z-index:9999; padding:6px 0 0;  height:36px; clear:both;}
#menu ul { padding:0; list-style:none; margin:0; margin:0; height:36px;position:relative; z-index:99999;}
#menu li ul { z-index:88888; }
#menu ul li { padding:0 3px; margin:0; position:relative; z-index:9999; float:left; }
#menu ul li a {display:block; padding:0; text-decoration:none; color:#fff; height:36px; line-height:36px; font-size:11px; font-weight:bold; font-family:arial; background:url(menu.jpg) no-repeat left -74px; padding:0  10px; position:relative; }
#menu ul li a span{height:36px; width:10px; background:url(menu.jpg) no-repeat right -74px; display:block; position:absolute; right:0; top:0;}
#menu ul li a#active {background:url(menu.jpg) no-repeat left top; color:#333; cursor:default}
#menu ul li:hover a {background:url(menu.jpg) no-repeat left -37px;} 
#menu ul li a#active span {background:url(menu.jpg) no-repeat right top;}
#menu ul li:hover a span{background:url(menu.jpg) no-repeat right -37px;} 
#menu ul li.nav_parent a {padding-right:30px;}
#menu ul li.nav_parent a span {background:url(menu.jpg) no-repeat -27px -185px; width:30px;} 
#menu ul li.nav_parent a:hover span{background:url(menu.jpg) no-repeat -27px -148px;} 
#menu ul li.nav_parent a#active span {background:url(menu.jpg) no-repeat -27px -111px;}
#menu ul li.nav_parent ul.nav_child {display:none; width:200px; background:#f53011; position:absolute; left:3px; top:36px; height:auto;}
#menu ul li.nav_parent ul.nav_child li{float:none; border-bottom:solid 1px #cf1e02;}
#menu ul li.nav_parent ul.nav_child li a, #menu ul li.nav_parent ul.nav_child li a span,#menu ul li.nav_parent ul.nav_child li a:hover span, #menu ul li.nav_parent ul.nav_child li a#active span, #menu ul li.nav_parent ul.nav_child li a:hover, #menu ul li.nav_parent ul.nav_child li a#active{background:none;}
#menu ul li.nav_parent:hover ul.nav_child{display:block;}
#menu ul li.nav_parent ul.nav_child li a{ height:auto; padding:7px 5px; line-height:normal;}
#menu ul li.nav_parent ul.nav_child li a:hover{color:#333;}
#menu ul li.nav_parent:hover a span{background:url(menu.jpg) no-repeat -27px -148px;} 
#menu ul li a.home_tab{padding-top:4px; height:32px !important;}
#menu ul li.nav_parent2 ul.nav_child2{display:none; width:200px; background:#f53011; position:absolute; left:200px; top:0px; height:auto; overflow:hidden;}
#menu ul li.nav_parent2:hover ul.nav_child2{display:block !important;}


/*  =PAGECONTENT
-------------------------------------------------------------- */
#header{position:relative;}
#logo{width:246px; height:117px; float:left; background:url(stop-it-now-logo.jpg) no-repeat left top; text-indent:-999999px; overflow:hidden; display:block; position:relative; top:6px;}
.donate_big{float:left; width:119px; height:117px;}
.call{float:right; width:315px; height:117px;}
#banner_wrap {margin:10px 0;}
#banner_wrap .speech_bubble{background:url(speech_bubble.jpg) no-repeat left top; width:324px; height:207px; float:left;}
#banner_wrap .speech_bubble img{margin:10px 0 0 15px;}
#banner_wrap .slideshow{width:635px; float:right;}
#buttons a{float:left; margin:5px; vertical-align:bottom; height:87px; width:310px; display:block;}
#buttons{ padding:0 0 20px; border-bottom:solid 1px #ccc; overflow:hidden; clear:both; margin:0 0 10px;}
#content {overflow:hidden; margin:10px 0 ; padding:10px 0; clear:both; }
#content p { margin:0 0 10px 0; }
#banner_wrap, #buttons{display:none;}
#page1 #banner_wrap, #page1 #buttons, #page15 #banner_wrap, #page15 #buttons, #page16 #banner_wrap, #page16 #buttons, #page17 #banner_wrap, #page17 #buttons, #page18 #banner_wrap, #page18 #buttons, #page19 #banner_wrap, #page19 #buttons, #page52 #banner_wrap, #page52 #buttons, #page14 #banner_wrap, #page14 #buttons{display:block;}
#page15 #logo{background:url(black_logo.jpg) no-repeat left top;}
#page16 #logo{background:url(london_logo.jpg) no-repeat left top;}
#page17 #logo{background:url(scotland_logo.jpg) no-repeat left top;}


#page14 .slideshow, #page14 .speech_bubble, #page15 .slideshow, #page15 .speech_bubble, #page16 .slideshow, #page16 .speech_bubble, #page17 .slideshow, #page17 .speech_bubble, #page18 .slideshow, #page18 .speech_bubble, #page19 .slideshow, #page19 .speech_bubble, #page52 .slideshow, #page52 .speech_bubble{display:none;}
.box{padding:10px; border:solid 1px #ccc; margin:0 0 10px;}
/*  =FOOTER
-------------------------------------------------------------- */
#foot_wrap{background:url(foot_bk.jpg) repeat-x left top; height:130px;}
#footer { overflow:hidden; color:#5b5b5b; padding:10px 0; width:960px; margin:0 auto; }
#footer h4{font-style:normal; color:#000;}
#footer h4 span{color:#f32504;}
#footer .copy { padding:0; }
#footer #social{float:right; margin:25px 0 0;}
#linkbk{ font-size:10px; padding:0; width:300px;   }
#linkbk a { color:#5b5b5b; }

.col-right {
float:right;
width:500px;
text-align:right;
}

/*  =VALIDATION STYLES
-------------------------------------------------------------- 
.errors, .error { background-color: #FF3333; padding:5px; border:solid 1px #990000; font-family:Arial, Helvetica, sans-serif; font-size:13px; width:250px; color:#fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px; }
.errorField { background: url(error.png) no-repeat 99% 2px #990000; color:#000; }
.completedField { background: url(tick.png) no-repeat 99% 2px #b5dda0; color:#000; }
.reset, .submit { width:100px; text-align:center; padding:5px; }*/










#page18 #logo, #page51 #logo, #page116 #logo, #page92 #logo, #page93 #logo, #page94 #logo, #page95 #logo, #page96 #logo, #page97 #logo, #page98 #logo, #page99 #logo, #page100 #logo, #page101 #logo, #page112 #logo, #page122 #logo, #page124 #logo, #page125 #logo, #page126 #logo, #page127 #logo, #page128 #logo, #page129 #logo, #page130 #logo, #page131 #logo, #page132 #logo, #page133 #logo {background:url(wales_logo.jpg) no-repeat left top;}




#page17 #logo, #page50 #logo, #page102 #logo, #page103 #logo, #page104 #logo, #page105 #logo, #page106 #logo, #page107 #logo, #page108 #logo, #page109 #logo, #page110 #logo, #page111 #logo, #page112 #logo, #page113 #logo, #page114 #logo, #page115 #logo, #page123 #logo, #page134 #logo, #page135 #logo,  #page136 #logo,  #page137 #logo,  #page138 #logo, #page139 #logo,  #page140 #logo, #page141 #logo, #page142 #logo, #page143 #logo {background:url(scotland_logo.jpg) no-repeat left top;}



#page19 #logo, #page49 #logo, #page144 #logo, #page145 #logo, #page146 #logo, #page147 #logo, #page148 #logo, #page149 #logo, #page150 #logo, #page151 #logo, #page152 #logo, #page153 #logo {background:url(north_logo.jpg) no-repeat left top;}